/* line 17, ../sass/section_category.scss */
body.node-type-category ul.heros-rows-wrapper li.hero-row-wrapper .text-wrapper h1.title {
  color: #000000;
}
@media screen and (max-width: 750px) {
  /* line 17, ../sass/section_category.scss */
  body.node-type-category ul.heros-rows-wrapper li.hero-row-wrapper .text-wrapper h1.title {
    margin-bottom: 0px;
  }
}
/* line 27, ../sass/section_category.scss */
body.node-type-category ul.heros-rows-wrapper li.hero-row-wrapper .text-wrapper .title-wrapper .title h2 {
  color: #000000;
}
/* line 34, ../sass/section_category.scss */
body.node-type-category ul.heros-rows-wrapper li.hero-row-wrapper .text-wrapper .title-sub-wrapper .title-sub {
  color: #4d4d4f;
  font-size: 1.0em;
  line-height: 1.3em;
}
/* line 42, ../sass/section_category.scss */
body.node-type-category ul.heros-rows-wrapper li.hero-row-wrapper.stacked .text-wrapper .title-sub-wrapper .title-sub {
  font-size: 18px;
}
/* line 48, ../sass/section_category.scss */
body.node-type-category .paragraphs-items-field-paragraph-container-top {
  margin: 80px 0;
}
